<configuration>
	<configSections>
		<sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="Nexus.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<system.diagnostics>
		<trace autoflush="true" indentsize="4">
			<listeners>
				<!-- Adds a file in the parent directory with all the Trace messages ever displayed -->
				<add name="FileListener" type="System.Diagnostics.TextWriterTraceListener" initializeData="..\errorlog.txt"/>
			</listeners>
		</trace>
	</system.diagnostics>
	<system.runtime.remoting>
		<customErrors mode="off"/>
	</system.runtime.remoting>
	<appSettings>
		<add key="IsDigitArc" value="No"/>
		<add key="RequireKey" value="Yes"/>
		<add key="RelayModelSecret" value="XXXXXXXX-XXXX-XXXX-XXXX-XXXXXXXXXXXX"/>
		<add key="RelayModelId" value="XX"/>
		<add key="FileCustomVars" value="CustomVars.txt"/>
		<add key="FileCustomCalculations" value="CustomFormulas.txt"/>
	</appSettings>
	<applicationSettings>
		<Nexus.Properties.Settings>
			<setting name="Nexus_MessageRelay_Message" serializeAs="String">
				<value>http://localhost/MessageRelay/Message.asmx</value>
			</setting>
			<setting name="Nexus_RMDS_L2_WS_RMDS_L2_WS" serializeAs="String">
				<value>http://localhost/RMDS_L2_WS/RMDS_L2_WS.asmx</value>
			</setting>
			<setting name="Nexus_Burners_EventsService_EventLogs" serializeAs="String">
				<value>http://localhost/EventLogs.asmx</value>
			</setting>
		</Nexus.Properties.Settings>
	</applicationSettings>
	<startup useLegacyV2RuntimeActivationPolicy="true">
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
	</startup>
</configuration>
